upgrade plugins for 4.50?

7 mesi tempo fa
should I upgrade my plugins for using nopcommerce 4.50 or 4.40.x plugins work for this version too?
7 mesi tempo fa
sepehrland wrote:
should I upgrade my plugins for using nopcommerce 4.50 or 4.40.x plugins work for this version too?

you have to upgrade it (nopCommerce v4.50 using .NET 6 SDK) but very small work to do.
check changed list at v4.50 https://www.nopcommerce.com/en/release-notes